{% extends 'base.html' %}

{% block title %}
Edit
{% endblock title %}

{% block content %}
  <main>
    <h1>Edit this recipe</h1>
    <br>
    <div class="form-grid">
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button class="new-button">Save</button>
      </form>
    </div>
    <div class="form-grid">
    <p>Need to add an ingredient to the pantry?</p>
    <form method="post">
      {% csrf_token %}
      {{ add_form.as_p }}
      <button class="new-button">Add Item</button>
    </form>
    </div>
  </main>
{% endblock content %}
